Voitteko päivittää php:n version?

Palvelimemme pyörii PHP5:llä. PHP5 tukee kuitenkin kaikkia PHP4:n ominaisuuksia, joten sinulla ei tule koskaan olemaan mitään ongelmia jos tarvitset PHP4:n ominaisuuksia.

Tee joku iloiseksi!